Fluxbox, Error al Instalar conky con yaourt !!  [Solucionado]

Temas generales sobre el Flubox.

Fluxbox, Error al Instalar conky con yaourt !!  [Solucionado]

Notapor scarthon » Mié, 19 Mar 2014, 03:54  •  [Mensaje 1]

Un cardial saludo a la comunidad Manjaro y en especial a los usuario del ESPECTACULAR escritorio Fluxbox!!

la soluciòn es simple $ sudo pacman -S base-devel

gracias!! kike y Spooky
Última edición por scarthon el Sab, 22 Mar 2014, 02:56, editado 4 veces en total
Avatar de Usuario
scarthon

Aprendiz
 
Mensajes: 12
Registrado: Vie, 28 Feb 2014, 23:46
Ubicación: Caracas, Venezuela
Distro actual: Manjaro Linux
Versión: 0.8.9 Ascella
Escritorio: Openbox Evolution
Rama: Stable

Re: Fluxbox, Error al Instalar conky con yaourt !!

Notapor K|Ke » Mié, 19 Mar 2014, 04:20  •  [Mensaje 2]

scarthon escribió:Un cardial saludo a la comunidad Manjaro y en especial a los usuario del ESPECTACULAR escritorio Fluxbox!!

instale yaourt en Fluxbox 0.8.9-1, con la idea de instalar conky-manager-bzr, para dar mas brillo a mi querido escritorio!!
pero me da el siguiente error:
Dependencias opcionales para bzr
python2-paramiko: for sftp support
(3/4) instalando vala [#######################] 100%
(4/4) instalando libgee06 [#######################] 100%
==> ERROR: No se pudo encontrar el binario requerido fakeroot para compilar como usuario normal.
==> ERROR: No se pudo encontrar el binario requerido strip para eliminar los símbolos de los archivos objeto.
==> ERROR: Makepkg no ha podido compilar conky-manager-bzr.
==> Reiniciar la compilación de conky-manager-bzr? [s/N]


¿Tienes instalado el paquete base-devel?

scarthon escribió:Kike, no se a que se deba este error, otro detalle es que al cambiar de fondo de escritorio, en el dock wbar, se queda parte del fondo de escritorio
anterior, lo comento porque me gusta mucho Fluxbox, y la idea es notificar los detalles para correjir y asi ir puliendo aun mas Fluxbox!!


Efectivamente hay un problema de persistencia del fondo del dock, voy a estudiar la forma de solucionarlo, he descartado completamente Compton. Cuando cambies el escritorio, ya que es la única vez que ocurre este defecto, recarga Wbar desde el menú de configuración de la aplicación.

Saludos y gracias por tus informes.
K|Ke
Manjaro Linux Comunidad Hispana
Administrador de Sistema

"Las personas nacen libres e iguales en dignidad y derechos"
Personal LiCo
Avatar de Usuario
K|Ke

Administrador
 
Mensajes: 1069
Registrado: Dom, 18 Ago 2013, 17:06
Ubicación: Región de Atacama - Chile
Distro actual: Arch y Manjaro Linux
Versión: Comunitaria
Escritorio: Fluxbox
Rama: Unstable

Re: Fluxbox, Error al Instalar conky con yaourt !!

Notapor K|Ke » Mié, 19 Mar 2014, 15:01  •  [Mensaje 3]

K|Ke escribió:
scarthon escribió:...otro detalle es que al cambiar de fondo de escritorio, en el dock wbar, se queda parte del fondo de escritorio
anterior, lo comento porque me gusta mucho Fluxbox, y la idea es notificar los detalles para correjir y asi ir puliendo aun mas Fluxbox!!


Efectivamente hay un problema de persistencia del fondo del dock, voy a estudiar la forma de solucionarlo, he descartado completamente Compton. Cuando cambies el escritorio, ya que es la única vez que ocurre este defecto, recarga Wbar desde el menú de configuración de la aplicación.

Saludos y gracias por tus informes.


Bien he revisado la configuración de Wbar, sin lograr evitar el problema al cambiar de fondo de pantalla con Nitrogen. No obstante sí pude encontrar varios reportes de lo mismo en diversas distros por lo tanto es un bug conocido y el desarrollador supongo estará estudiando su solución. Como la barra no se autorecarga al cambiar el wallpaper, te recomiendo hacerlo en forma manual haciendo un click sobre la barra con el botón derecho del mouse.

Saludos.
K|Ke
Manjaro Linux Comunidad Hispana
Administrador de Sistema

"Las personas nacen libres e iguales en dignidad y derechos"
Personal LiCo
Avatar de Usuario
K|Ke

Administrador
 
Mensajes: 1069
Registrado: Dom, 18 Ago 2013, 17:06
Ubicación: Región de Atacama - Chile
Distro actual: Arch y Manjaro Linux
Versión: Comunitaria
Escritorio: Fluxbox
Rama: Unstable

Re: Fluxbox, Error al Instalar conky con yaourt !!

Notapor Spooky » Mié, 19 Mar 2014, 16:58  •  [Mensaje 4]

No tienes instalado base-devel, estos paquetes son necesarios para compilar paquetes.
Código: Seleccionar todo
pacman -S base-devel
Avatar de Usuario
Spooky

Moderador
 
Mensajes: 1422
Registrado: Sab, 06 Jul 2013, 02:04
Ubicación: Behind your computer


  • Temas Parecidos
    Respuestas
    Vistas
    Último mensaje

Volver a Fluxbox



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado




StaffBorrar las cookies


^ Ir Arriba